sc::StateClassData(3)

NAME
sc::StateClassData -

SYNOPSIS

  Public Member Functions
StateClassData (int v=-1, const ClassDesc *c=0, char *name=0)
StateClassData (const StateClassData &d)
StateClassData & operator= (const StateClassData &d)

  Public Attributes
int version
char * name
const ClassDesc * classdesc
int ninstance

Author

Generated automatically by Doxygen for MPQC from the source code.